# Unit 5: Astronomy

## Suns Affect on Earth

### The Aurora Borealis (Northern Lights)
- The `Northern Lights` are the result of collisions between gaseous particles in the Earth's atmosphere with charged particles released from the sun's atmosphere.
- `Solar winds` travelling toward Earth follow the lines of `magnetic force` created by Earth’s magnetic field (which is strongest near the **NORTH** and **SOUTH** `poles`).
- Near the poles, they come in contact with particles in Earth’s atmosphere, producing a display of `light` in the night sky.
- `Northern Lights` = `Aurora Borealis`.
- `Southern Lights` = `Aurora Australis`. 

## The Solar System

<img src="https://thumbor.forbes.com/thumbor/960x0/https%3A%2F%2Fblogs-images.forbes.com%2Fstartswithabang%2Ffiles%2F2018%2F05%2Fshot.jpg" width="800">

### Planets
1. A planet must orbit a star
2. A planet must be big enough for its gravity to pull into a round shape
3. It must be big enough to clear most asteroids out of its path for its orbit.
- If they can't do these things, it's not a planet, it's a dwarf planet.

### Drawf Planets
- A celestial object that orbits the Sun and has a spherical shape but **does not** dominate its orbit.
- Ceres, Pluto, Haumea, Makemake, and Eris
- `Pluto’s` tilted orbit crosses Neptune’s orbit
- <img src="https://static1.squarespace.com/static/556bbefce4b028faf4c094c5/t/58d89c53c534a536b8a194f2/1490590824211/" width="500">

### The Inner Planets
- Mercury, Venus, Earth & Mars.
- Small rocky planets.
- Located between the `Sun` and `Asteroid Belt`.

|Planet|Orbital Period|Rotation|Atmosphere|Temperature|Number of Moons|Rings?|Unique Characteristics|
|:-----|:-------------|:-------|:---------|:----------|:---------|:----|:---------------------|
|Mercury|88 days|59 days|None|180 to 400<sup>o</sup>C|0|No|- No atmosphere to trap heat<br>- Contains craters<br>- Rarely visible in our night sky because its is so close to the sun|
|Venus|224.7 days|243 days, `(Opposite rotation)`|Carbon dioxide, nitrogen|462<sup>o</sup>C|0|No|- Brightest object in the sky after the Sun & Moon|
|Earth|365.26 days|24 hours|Nitrogen, Oxygen|-88 to 58<sup>o</sup>C|1|No|- Ozone filters some of the damaging radiation from the Sun<br>- Temperatures are constant<br>- 70% of planet's surface is water|
|Mars|687 days|24.65 hours|Carbon dioxide, Nitrogen|-90 to -5<sup>o</sup>C|2|No|- Called the `red planet` due to its rusty soil<br>- Very dry<br>- Once had volcanoes, glaciers, & water|

### The Outer Planets
- Jupiter, Saturn, Uranus, Neptune
- `Large`, composed of `gas`.
- Atopsheres consist mainlyof the gases `hydrogen` and `helium`.

|Planet|Orbital Period|Rotation|Atmosphere|Temperature|Number of Moons|Rings?|Unique Characteristics|
|:-----|:-------------|:-------|:---------|:----------|:---------|:----|:---------------------|
|Jupiter|11.9 years|9.85 hours|Hydrogen, Helium, methane|-148<sup>o</sup>C|63|Yes|- Largest planet (11x the diameter of the Earth)<br>- Features are its coloured bands, the Great Red Spot & hurricanes<br>- Orbiting rings of rocks|
|Saturn|29.5 years|10.65 hours|Hydrogen, Helium, Methane|-178<sup>o</sup>C|60|Yes|- Second largest, no solid core<br>- Cloudy & windy, over 1000 separate rings|
|Uranus|84.1 years|17.3 hours `(on its side)`|Hydrogen, Helium, Methane|-216<sup>o</sup>C|27|Yes|- Winds blow up to 500km/h|
|Neptune|164.8 years|15.7 hours|Hydrogen, Helium, Methane|-214<sup>o</sup>C|13|Yes|- Uneven orbit, Bright blue & white clouds<br>- Has a dark region called the Great Dark Spot, which appears to be the center of a storm| 

### Asteroids
- They are composed of rock & metal.
- Although they orbit the Sun, they are too small to be considered planets.
- Most asteroids lie in the asteroid belt, located between Mars & Jupiter.
- A **`meteroid`** is a piece of metal or rock that is `smaller` than an asteroid.
- Sometimes a meteroid get pulled in by `Earth's gravity`. They `burn` up in the Earth's `atmosphere`, creating a bright streak of `light` across the sky, know as **`meteor`** (shooting star).
- Larger meteors do not burn up completely in the atmosphere and their `remains`, which we call **`meteorites`**, crash to the ground.
- <img src="https://images.slideplayer.com/25/8036208/slides/slide_2.jpg" width="500">

### Asteroid Belt
- 700,000 to 1.7 million asteroids with a diameter of 1 km or more.
- Over 200 asteroids are known to be larger than 100 km.
- <img src="https://cdn-images-1.medium.com/max/1600/0*ucYelZ_W8549iLGn.gif" width="300">

### Comets
- **`Comets`** are large chunks of `ice, dust`, and `rock` that orbit the Sun.
- As a comet approaches the Sun, radiation and solar wind from the Sun, causes a `gaseous tail` to form, `pointing` directly `away` from the Sun.
- A `dust` tail forms in the direction from which the comet originated.
- Most comets have 2 tails;
    - `gaseous tail`
    - `dust tail`
- <img src="https://malagabay.files.wordpress.com/2017/09/comet-tails.gif?w=600" width="500">